body {
  	font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #000;
}
.logo {
	margin: 22px 0 0px;
}
header {
	width: 976px;
	margin: 2px auto 0;
	padding: 0;
}
header img {
	display: block;
}

.basetext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
}
.number {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #000;
}
.subheadings {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-weight: bold;
	color: #FFF;
	background-color: #3D757F;
}
.sidebar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.sidebartitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
	color: #000;
}
.sidebartitlewhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFF;
}

.pagetitles {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: -.04em;
}
.backtotop {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	letter-spacing: -0.1em;
	text-indent: 5px;
}
.homepage {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: italic;
	color: #C6DFE3;
	font-weight: normal;
}
.subheadingsdescrip {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	background-color: #4C919E;
	font-style: normal;
}
.navigation {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
}
.flag {
	padding-top: 5px;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	font-size: 18px;
	color: #FFF;
	vertical-align: middle;
	padding-bottom: 5px;
	text-align: center;
	background-color: #3D757F;
}
.flagblack {
	padding-top: 5px;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	font-size: 18px;
	vertical-align: middle;
	padding-bottom: 5px;
	color: #000;
}
img {
	border: 0;
}
.stock-stoles-header {
	background: #c3dee5;
	background: -moz-linear-gradient(top,  #c3dee5 0%, #7fc4d1 100%);
	background: -webkit-linear-gradient(top,  #c3dee5 0%,#7fc4d1 100%);
	background: linear-gradient(to bottom,  #c3dee5 0%,#7fc4d1 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c3dee5', endColorstr='#7fc4d1',GradientType=0 );
	text-align: left;
}
.stock-stoles-header h1 {
	margin: 0 0 8px;
	padding: 7px 0 0;
	font-size: 26px;
	text-align: center;
}
.stock-stoles-header .intro {
	margin: 0;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
}
.stock-stoles-header p {
	padding: 0 20px;
	margin: 6px 0;
}
.stock-stoles-header p:last-child {
	margin-bottom: 0;
	padding-bottom: 15px;
}
.stock-stoles-header ol {
	padding: 0 10px 0 36px;
	margin: 6px 0;
}

/*
     FILE ARCHIVED ON 01:57:32 Jan 24, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 12:28:33 Aug 26, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.477
  exclusion.robots: 0.045
  exclusion.robots.policy: 0.035
  esindex: 0.008
  cdx.remote: 6.241
  LoadShardBlock: 108.192 (3)
  PetaboxLoader3.datanode: 66.105 (5)
  PetaboxLoader3.resolve: 342.9 (4)
  load_resource: 354.161 (2)
*/